td, th {
    border: 1px solid #DDD;
}
table {
    margin-bottom: 10px;
    border-collapse: collapse;
    display: table;
}
/* 栏目 */
.column {
	width: 240px;
	height: 100%;
	background-color: #efefef;
}

.xwld {
	background-color: #2465a7;
	height: 75px;
	width: 100%;
	text-align: center;
	line-height: 75px;
	font-size: 24px;
	color: #fff;
}

.rwIntroduce {
	width: 100%;
	height: 45px;
	background-color: #2465a7;
	text-align: center;
	line-height: 45px;
	font-size: 18px;
	color: #fff;
}

.column-box {
	width: 225px;
	margin: 30px auto;
	border: 1px solid #efefef;
	border-radius: 5px;
	overflow: hidden;
}

.column-list li {
	height: 45px;
	line-height: 45px;
	text-align: center;
	color: black;
	background-color: #fff;
}

.column-list li.action {
	color: #2465a7;
}

/* 详情 */
.magess {
	width: 1040px;
	height: 100%;

}

.nav {
	width: 1300px;
	height: 45px;
	margin: 20px auto;
	line-height: 45px;
	background: #fff;
	font-size: 14px;
	padding: 0 15px;
}

.intro-box {
	height: 300px;
	position: relative;
}

.intromsg {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -85px;
	margin-top: -135px;
	text-align: center;
}

.ldImg {
	width: 170px;
	height: 230px;
}

.ulJian {
	width: 880px;
	margin: 0 auto;
}

.duanl {
	text-indent: 2em;
	margin-bottom: 30px;
	text-align: justify;
}


/* 列表页 */
.list-column-list li {
	margin-bottom: 30px;
	border-radius: 5px;
	color: #2465a7;
}

.list-column-list li a {
	color: #2465a7;
}

.list-column-list li:hover {
	background: #2465a7;
	color: #fff;
}

.list-column-list li:hover a {
	color: #fff;
}

.column-list li.list-action {
	background: #2465a7;
	color: #fff;
}

.column-list li.list-action a {
	color: #fff;
}

.news-list {
	width: 880px;
	margin: 20px auto;
	padding-bottom: 15px;
	border-bottom: 1px dotted #999;
}

.news-list li {
	line-height: 40px;
}

.dot {
	float: left;
	position: relative;
	width: 4px;
	height: 4px;
	background: #999;
	margin: 20px 10px;
	border-radius: 50%;
}


/* 政务中心 */
.titles {
	width: 1150px;
	margin: 20px auto;
	padding: 10px 0;
	border-bottom: 1px solid #2465a7;
}

.titles>h3 {
	color: #2465a7;
}

.gove-content {
	overflow: hidden;
	height: 100%;
	width: 1200px;
	background: #fff;
}

.content .goveNav {
	width: 1200px;
	height: 40px;
	line-height: 40px;
	padding: 0 25px;
	color: #555;
}

.homes {
	height: 150px;
}

.gove-list {
	width: 1150px;
	margin: 0 auto;
}

.gove-list li {
	float: left;
	width: 150px;
	height: 40px;
	line-height: 40px;
	margin: 20px 7px;
	border: 1px solid #999;
	text-align: center;
	border-radius: 5px;
	overflow: hidden;
}

.gove-list li>a {
	float: left;
	width: 100%;
	height: 100%;

	font-size: 15px;
}

.gove-list li:hover {
	background: #2465a7;

	border: 1px solid #2465a7;
}

.gove-list li:hover a {
	color: #fff;
}

.gove-list li.goveAction {
	background: #2465a7;
	color: #fff;
	border: 1px solid #2465a7;
}

.gove-list li.goveAction>a {
	color: #fff;
}

/* 信息公开 */
.mesbox {
	width: 100%;
	background-color: #fff;
}

.heads {
	width: 100%;
	text-align: center;
	padding: 50px 0;
	font-size: 30px;
}

.heads-liet {
	font-size: 13px;
	width: 1250px;
	/* height: 30px; */
	line-height: 30px;
	margin: 30px auto;
	padding-bottom: 10px;
	border-bottom: 1px solid #999;
	margin-bottom: 0;
}

.fenx {
	margin-left: 20px;
	line-height: 30px;
}

.fenx span {
	float: left;
	width: 25px;
	height: 30px;
	background-image: url(../img/share.png);
	background-repeat: no-repeat;
	background-position: 0 -37px;
	margin-right: 5px;
}

.fenx i {
	float: left;
	width: 25px;
	height: 30px;
	background-image: url(../img/share.png);
	background-repeat: no-repeat;
	background-position: 0 1px;
}

.property {
	background: #fff;
	padding-bottom: 35px;
	padding-top: 30px;
}

.property-box {
	width: 1250px;
	margin: 0 auto;

	background-color: #fff;
	border-collapse: collapse;
}

.property-box tr {
	height: 50px;
	text-align: center;
}

.actions {
	width: 160px;
	background: #e6edf3;
}

.articleContent {
	background: #fff;
	width: 1300px;
	margin: 0 auto;

}

/* 图片新闻 */
.lingdao {
	background: #fff;
	margin-bottom: 10px;
}

.lingdao b {
	float: left;
	height: 280px;
	width: 160px;
	text-align: center;
	line-height: 280px;
}


.newsimg-list {
	width: 880px;

}

.newsimg-list li {
	float: left;
	width: 145px;
	margin: 30px 15px;
}

.newsimg-list li>a {
	width: 100%;
	height: 100%;
	color: #999;
	text-align: center;
	font-size: 15px;

}

.newsimg-list li>a>img {
	width: 145px;
	height: 200px;
}

.newsimg-list li>a>p {
	width: 100%;
	margin: 10px 0;

}

/* 文章页 */
.article-page {
	width: 1300px;
	margin: 0 auto;
	background: #fff;
}

.article-head {
	text-align: center;
}

.articleContent {
	padding: 30px 30px;
}

.articleConten p {
	font-size: inherit ! important;
}

.articleConten span {
	font-size: inherit ! important;
}

/* 魅力桑植 */
.charm_index {
	width: 1300px;
	margin: 0 auto;
	background: #fff;

}

.charm_index .dex-lunbo {
	width: 100%;
	height: 405px;
	padding: 20px;
	overflow: hidden;
	position: relative;
	background: #fff;
}

.charm_index .dex-lunbo .swiper-container {
	width: 100%;
	height: 100%;
}

.charm_index .dex-lunbo .content-slide {
	padding: 20px;
	color: #fff;
}

.charm_index .dex-lunbo .swiper-slide img {
	height: 100%;
}

.charm_index .dex-lunbo .pagination {
	position: absolute;
	right: 47%;
	text-align: center;
	bottom: 35px;

	z-index: 99;
}

.charm_index .dex-lunbo .swiper-pagination-switch {
	display: inline-block;
	width: 15px;
	height: 15px;
	margin-right: 10px;
	cursor: pointer;
	background: #e5e5e5;
	border-radius: 50%;
}

.charm_index .dex-lunbo .swiper-active-switch {
	background: #004aa3;

}

.charm_index .dex-lunbo .swiper-slide {
	position: relative;
}

.charm_index .dex-lunbo .swiper-container .swiper-wrapper .swiper-slide span {
	font-weight: bold;
	font-size: 20px;
	color: #d60000;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: absolute;
	right: 20px;
	top: 0;
	text-align: right;
	line-height: 42px;
}

.charm_gg {
	width: 1300px;
	margin: 0 auto;
	background: #fff;
	margin-top: 10px;
}

.charm_gk_l {
	width: 50%;
	float: left;
	padding: 20px;
}

.charm_gk_l img {
	width: 100%;
	display: block;

}

.charm_gk_r {
	width: 50%;
	float: left;
	padding: 0 2%;
}

.charm_gk_r img {
	padding: 20px 0;
}

.charm_gk_r .charm_gk_p {
	font-size: 14px;
	color: #000000;
	line-height: 35px;
	text-indent: 2em;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
}

.charm_gk_r ul {}

.charm_gk_r ul li {
	padding: 30px 0;
	width: 25%;
	float: left;
	text-indent: 45px;
	line-height: 45px;
}

.charm_gk_r ul li.icon_1 {
	background: url(../img/chrm_icon_1.png) no-repeat left;
}

.charm_gk_r ul li.icon_2 {
	background: url(../img/chrm_icon_2.png) no-repeat left;
}

.charm_gk_r ul li.icon_3 {
	background: url(../img/chrm_icon_3.png) no-repeat left;
}

.charm_gk_r ul li.icon_4 {
	background: url(../img/chrm_icon_4.png) no-repeat left;
}

.charm_gk_r ul li a {}

.charm_jd {
	width: 1300px;
	margin: 0 auto;
	padding: 30px;
	background-color: #fff;
	margin-top: 10px;
}

.charm_jd_title {
	background: #004aa3;
	line-height: 80px;
}

.charm_jd_title h3 {
	font-size: 40px;
	color: #ffffff;
	font-weight: bold;
	float: left;
	text-indent: 20px;
}

.charm_jd_title p {
	float: left;
	font-size: 16px;
	color: #ffffff;
	line-height: 20px;
	margin-top: 42px;
	margin-left: 10px;
	
	
}

.charm_jd_title a {
	float: right;
	font-size: 14px;
	color: #ffffff;
	margin-right: 20px;
}

.charm_jd_ul {}

.charm_jd_ul li {
	width: 295px;
	float: left;
	box-shadow: 0px 0px 10px 2px #e8e8e8;
	margin-right: 20px;
	margin-top: 30px;
	transition: all .3s ease;
	-webkit-transition: all .5s; 
	         

}

.charm_jd_ul li:hover {
	    -webkit-transform: translate3d(0,-.3rem,0);
	    transform: translate3d(0,-.3rem,0);
		
		
}
.charm_jd_ul li:hover p{
	color: #fff;
	background: #004aa3;
	
}
.charm_jd_ul li img {
	height: 185px;
	width: 100%;
}

.charm_jd_ul li p {
	font-size: 16px;
	color: #000000;
	line-height: 50px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	-webkit-transition: all .8s;
	               -moz-transition: all .8s; 
	               -ms-transition: all .8s; 
	               -o-transition: all .8s; 
	               transition: all .8s;
}

.charm_lv_ul {}

.charm_lv_ul li {
	padding: 15px 25px;
	box-shadow: 0px 0px 10px 2px #e8e8e8;
	margin-top: 15px;
	background: url(../img/charm_lv_01.png) no-repeat right top;
	transition: all .3s ease;
}
.charm_lv_ul li:hover{
	-webkit-transform: translate3d(0,-.3rem,0);
	transform: translate3d(0,-.3rem,0);
}

.charm_lv_ul li.ic2 {
	background: url(../img/charm_lv_02.png) no-repeat right top;
}

.charm_lv_ul li.ic3 {
	background: url(../img/charm_lv_03.png) no-repeat right top;
}

.charm_lv_ul li h3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.charm_lv_ul li h3 a {
	color: #000000;
}

.charm_lv_ul li p {
	font-size: 14px;
	color: #666666;
	line-height: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.charm_lv_ul li small {
	font-size: 12px;
	color: #999999;
}

.charm_lv_ul li div a {
	font-size: 12px;
	color: #fff;
	background: #004aa3;
	float: right;
	padding: 3px 10px;
	border-radius: 5px;
}

.charm_zs_ul {}

.charm_zs_ul li {
	width: 390px;
	float: left;
	box-shadow: 0px 0px 10px 2px #e8e8e8;
	margin-right: 35px;
	margin-top: 30px;
	transition: all .3s ease;
}

.charm_zs_ul li:hover {
	-webkit-transform: translate3d(0,-.3rem,0);
	transform: translate3d(0,-.3rem,0);
}
.charm_zs_ul li:hover p{
	 background: #004aa3;
	 color: #fff;
}
.charm_zs_ul li img {
	height: 205px;
	width: 100%;
}

.charm_zs_ul li p {
	font-size: 16px;
	color: #000000;
	line-height: 50px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background: #fff;
	 -webkit-transition: all .5s; 
	                -moz-transition: all .5s; 
	                -ms-transition: all .5s; 
	                -o-transition: all .5s; 
	                transition: all .5s;
}
.charm_jt_ul {}

.charm_jt_ul li {
	width: 390px;
	float: left;
	box-shadow: 0px 0px 10px 2px #e8e8e8;
	margin-right: 35px;
	margin-top: 30px;
	position: relative;
}

.charm_jt_ul li:hover {}

.charm_jt_ul li img {
	height: 395px;
	width: 100%;
	display: block;
}
.charm_jt_ul li div{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 395px;
	background-color: rgba(41, 14, 14, 0.25);
}
.charm_jt_ul li div h3{
	font-size: 30px;
	color: #ffffff;
	line-height: 100px;
	text-align: center;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	border-bottom: 1px solid #fff;
}
.charm_jt_ul li div p {
	font-size: 16px;
	padding: 0 20px;
	color: #fff;
	line-height: 40px;
	text-align: center;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
}

.charm_ms_ul {}

.charm_ms_ul li {
	width: 188px;
	float: left;
	margin-right: 75px;
	margin-top: 30px;
}

.charm_ms_ul li:hover {}

.charm_ms_ul li img {
	height: 188px;
	width: 100%;
	border-radius: 50%;
}

.charm_ms_ul li p {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	line-height: 50px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.charm_gw_ul{}
.charm_gw_ul li{
	width: 607px;
	margin-right: 25px;
	float: left;
	box-shadow: 0px 0px 10px 2px #e8e8e8;
	margin-top: 20px;
	transition: all .3s ease;
}
.charm_gw_ul li:hover{
	-webkit-transform: translate3d(0,-.3rem,0);
	transform: translate3d(0,-.3rem,0);
}
.charm_gw_ul li img{
	width: 280px;
	height: 185px;
	display: block;
	float: left;
}
.charm_gw_ul li div{
	width:325px ;
	float: left;
	padding: 10px 20px;
}
.charm_gw_ul li div h3{
	width: 100%;
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	line-height: 60px;
	text-align: center;
}
.charm_gw_ul li div p{
	font-size: 14px;
	color: #000000;
	text-indent: 2em;
	line-height: 30px;
}
.charm_gw_ul li div p a{
	color: #004aa3;
}
.charm_gw{
	margin-bottom: 25px;
}

/*end 魅力桑植 */


/* 列表 */
.list_index{
	    width: 1300px;
	    margin: 0 auto;
	    margin-bottom: 20px;
}
.list_index .list_l{
	width: 240px;
	float: left;
	min-height: 700px;
	margin-right: 20px;
	background: #fff;
}
.list_index .list_l h3{
	font-size: 24px;
	color: #ffffff;
	text-align: center;
	line-height: 60px;
	background: #004aa3;
}
.list_index .list_l ul{
	width: 80%;
	margin: 0 auto;
	margin-top: 20px;
}
.list_index .list_l ul li{
	font-size: 17px;
	text-align: center;
	line-height: 45px;
	background: #e0e0e0;
	margin-bottom: 10px;
}
.list_index .list_l ul li a{
	color: #333333;
}
.list_index .list_l ul li:hover{
	background: #005dcc;
}
.list_index .list_l ul li:hover a{
	color: #fff;
}
.list_index .list_l ul li.hover{
	background: #005dcc;
}
.list_index .list_l ul li.hover a{
	color: #fff;
}

.list_index .list_r{
	width: 1040px;
	float: left;
	min-height: 700px;
	background: #fff;
}
.list_index .list_r ul{padding: 20px;}
.list_index .list_r ul li{
	line-height: 40px;
}
.list_index .list_r ul li.hover{
	border-bottom: 1px dashed #000000;
}
.list_index .list_r ul li a{
	font-size: 16px;
	color: #000000;
}
.list_index .list_r ul li small{
	font-size: 16px;
	color: #666666;
	float: right;
}
/*end 列表 */

/* 专题专栏 */
.zt_index{
	width: 1300px;
	margin: 0 auto;
	margin-bottom: 20px;
	background: #fff;
}
.zt_index h3{
	font-size: 24px;
	color: #2c3250;
	font-weight: bold;
	line-height: 65px;
	border-bottom: 1px solid #005dcc;
	text-indent: 30px;
}
.zt_dex_top {
	padding-bottom: 30px;
}
.zt_dex_top li{
	width: 393px;
	height: 110px;
	float: left;
	margin-left: 30px;
	margin-top: 30px;
}
.zt_dex_top li img{
	width: 100%;
	height: 100%;
}
.zt_dex_bottom{
	padding-bottom: 30px;
}
.zt_dex_bottom li{
	width: 287px;
	height: 80px;
	float: left;
	margin-left: 30px;
	margin-top: 30px;
	
}

/*end  专题专栏 */

/* 领导详情 */
.ldxq_dex{
	width: 1300px;
	margin: 0 auto;
	margin-bottom: 20px;
	background: #fff;
}
.leader-main { padding: 40px 0;}
.leader-main .pic {
    width: 145px;
  
    margin: 0 auto;
}
.leader-main .pic img {
    width: 100%;
    height: 100%;
}
.leader-main .pic h3{
	text-align: center;
}
.wrap_right {
    overflow: hidden;
}
.wrap_right dl {
    overflow: hidden;
    margin-bottom: 20px;
}
.wrap_right dl dd {
    line-height: 25px;
    font-size: 16px;
}
.wrap_right dl dd img {
    float: left;
    width: 10px;
    height: 10px;
    margin-right: 10px;
    margin-top: 8px;
}
.wrap_right dl dd h2 {
    color: #bb1a2a;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}
/*end 领导详情 */


/* 网站地图 */
.wzdt_dex{
	width: 1300px;
	margin: 0 auto;
	margin-bottom: 20px;
	background: #fff;
}
.wzdt_dex h3{
	font-size: 24px;
	color: #4c4c4c;
	text-align: center;
	line-height: 60px;
}
.wzdt_dex ul li{
	float: left;
	    line-height: 34px;
	    text-align: center;
	    margin: 0px 0 25px 40px;
	    display: inline;
	    border: 1px solid #928e8e;
	    background: #fff;
		width: 170px;
}
.wzdt_dex ul li a{
		width: 100%;
	    display: block;
	    color: #666;
}
/*end 网站地图 */